msgid ""
msgstr ""
"Project-Id-Version: jewelry store\n"
"POT-Creation-Date: 2023-04-11 14:46+0530\n"
"PO-Revision-Date: 2023-04-11 14:46+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;__ngettext:1,2;_n:1,2;"
"__ngettext_noop:1,2;_n_noop:1,2;_c;_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;"
"_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;"
"esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: C:\\xampp\\htdocs\\jewelry-store-pro\\wp-content\\themes"
"\\jewelry-store-pro\n"
"X-Poedit-SearchPath-0: C:\\xampp\\htdocs\\jewelry-store-pro\\wp-content"
"\\themes\\jewelry-store-pro\n"

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/404.php:9
msgid "Oops! Page not found"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/404.php:10
msgid "We`re sorry, but the page you are looking for doesn`t exist."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/404.php:11
msgid "Home Page"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/comments.php:20
msgctxt "comments title"
msgid "One comment"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/comments.php:25
#, php-format
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/comments.php:57
msgid "Comments are closed."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/footer.php:107
#, php-format
msgid "<a href=\"%1$s\">%2$s</a>"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/footer.php:109
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/jewelry-store-pro.php:38
msgid "Britetechs"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/footer.php:137
msgid "Back To Top"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/functions.php:42
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:1036
msgid "Primary Menu"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/functions.php:43
msgid "Footer Menu"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/functions.php:143
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/functions.php:144
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/header.php:34
msgid "Skip to content"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/searchform.php:9
msgid "Search for:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/searchform.php:10
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/searchform.php:12
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer.php:45
msgid "Search"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:8
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:14
msgid "1"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:12
msgid "Home"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:35
msgid "Archive by category"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:39
msgid "Search results for "
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:145
msgid "Posts tagged "
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:151
msgid "Article posted by "
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:155
msgid "Error 404 "
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/breadcrumbs.php:162
msgid "Page"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:64
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:86
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:107
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-page.php:35
msgid "Read More"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:144
#, php-format
msgid "<span class=\"cart-value\">%d</span>"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:263
msgid "Theme Screenshot"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:270
#, php-format
msgid "Welcome! Thank you for choosing %1$s!"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:274
msgid ""
"Install and activate <strong>Britetechs Companion</strong> plugin for taking "
"full advantage of all the features this theme has to offer."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/extra.php:276
msgid "Get started with jewelry store"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/resetdata.php:24
msgid "Wishlist"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/resetdata.php:25
msgid "Compare"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/sidebars.php:5
msgid "Primary Sidebar"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/sidebars.php:15
msgid "Default Page Sidebar"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/sidebars.php:26
#, php-format
msgid "Footer %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/sidebars.php:37
msgid "Woocommerce Sidebar"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:20
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:25
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:37
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:43
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-single.php:58
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-single.php:68
msgid ", "
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:39
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:45
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:52
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:59
#, php-format
msgid "Edit %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:992
msgctxt "My text starter contents"
msgid "About US"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:993
msgctxt "My text starter contents"
msgid ""
"Lorem ipsum dolor sit amet consectetur dipisicing elit sed do eiusmod tempor "
"incididunt ut labore et dolore magna aliqua Ut enim ad minim veniam."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:1001
msgctxt "My text starter contents"
msgid "search"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:1009
msgctxt "My text starter contents"
msgid "categories"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/template-tags.php:1017
msgctxt "My text starter contents"
msgid "calendar"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/theme_navwalker.php:144
msgid "Add a menu"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:42
msgid "Get Support"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:43
msgid "Upgrade to PRO"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:44
msgid "Love it"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:218
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:325
msgid "Item"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:441
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:463
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:475
msgid "Remove"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:442
msgid "Add"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:442
msgid "Change"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:477
msgid "Close"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-controls.php:515
msgid "All"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer.php:48
msgid "Font Awesome"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/sanitization.php:264
#, php-format
msgid "Upgrade to %1s to unlock this feature."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/customizer-notify/jewelry-store-customizer-notify.php:87
msgid "Activating"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/customizer-section-manager.php:7
msgid "Go Pro"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/customizer-section-manager.php:8
msgid "Click Here"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/customizer-section-manager.php:16
msgid "Upgrade to Pro"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:12
msgid "Footer"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:19
msgid "Footer Background"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:35
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:242
msgid "Background Image"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:44
msgid "Footer Widgets"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:61
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:143
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:120
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:101
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:221
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:85
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:84
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:91
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:90
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:90
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:86
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:91
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:90
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:50
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:90
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:90
msgid "Container Width"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:64
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:146
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:123
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:104
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:224
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:88
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:87
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:94
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:93
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:93
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:89
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:94
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:93
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:53
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:93
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:93
msgid "Container"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:65
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:147
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:124
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:105
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:225
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:89
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:88
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:95
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:94
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:94
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:90
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:95
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:94
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:54
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:94
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:94
msgid "Container Full"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:82
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:33
msgid "Layout"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:85
msgid "Number footer columns to display."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:91
msgid "Disable footer widgets"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:116
msgid "Custom footer 1 column width"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:116
#, php-format
msgid "Custom footer %s columns width"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:118
msgid ""
"Enter int numbers and sum of them must smaller or equal 12, separated by \"+"
"\""
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:126
msgid "Footer Bottom"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:164
msgid "Copyright Contents"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:166
msgid "You must use: [copy], [current_year], [site_title] OR [theme_author]"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/footer.php:181
msgid "Show back to top button"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:9
msgid "General"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:16
msgid "Site Layout"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:36
msgid "Wide"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:37
msgid "Boxed"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:45
msgid "Breadcrumbs"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:63
msgid "Show Breadcrumbs Section"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:79
msgid "Min Height"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:141
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:280
msgid "Alignment"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:145
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:284
msgid "Left"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:146
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:285
msgid "Center"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:147
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:286
msgid "Right"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:163
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:175
msgid "Overlay Color"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:180
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:191
msgid "Overlay Color Opacity"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:221
msgid "Background image"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:236
msgid "Background Attachment"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:240
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:168
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:206
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:384
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:422
msgid "Inherit"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:241
msgid "Scroll"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/general.php:242
msgid "Fixed"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:9
msgid "Header"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:18
msgid "Site Identity"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:34
msgid "Logo Width"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:66
msgid "Header Above"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:83
msgid "Show above header bar"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:123
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:164
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/template-contactus.php:54
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:144
msgid "Phone"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:141
msgid "Email Address"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:159
msgid "Facebook Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:177
msgid "Twitter Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:195
msgid "LinkedIn Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:203
msgid "Header Navigation"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:243
msgid "Show Transparent Header"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:260
msgid "Transparent Header Logo"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:278
msgid "Show Account Icon"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:296
msgid "Show Cart Icon"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:304
msgid "Sticky Header"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/header.php:322
msgid "Show sticky header"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:9
msgid "Blog"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:23
msgid "Blog Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:38
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:38
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:41
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:40
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:41
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:39
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:42
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:40
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:250
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:40
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:40
msgid "Subtitle"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:53
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:166
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:53
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:57
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:56
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:57
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:54
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:58
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:56
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:255
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:56
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:56
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-aboutus.php:47
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-service.php:39
msgid "Title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:68
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:68
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:56
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:73
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:72
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:73
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:69
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:156
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:260
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:72
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:72
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-service.php:54
msgid "Description"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:106
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:111
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:113
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:112
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:112
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:112
msgid "Column Layout"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:109
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:114
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:116
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:115
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:115
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:115
msgid "2 Column"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:110
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:115
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:117
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:116
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:116
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:116
msgid "3 Column"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:111
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:116
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:118
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:117
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:117
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:117
msgid "4 Column"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:127
msgid "Blog Category"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:143
msgid "No. of blog to show"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:160
msgid "Order by"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:163
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:143
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:187
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:359
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:403
msgid "Default"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:164
msgid "ID"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:165
msgid "Author"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:167
msgid "Date"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:168
msgid "Comment Count"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:169
msgid "Order by Page Order"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:170
msgid "Random order"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:187
msgid "Order"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:190
msgid "Descending"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-blog.php:191
msgid "Ascending"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:9
msgid "Contact"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:23
msgid "Contact Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:103
msgid "Contact Form 7 Shortcode"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:118
msgid "Address Title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:133
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/template-contactus.php:47
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:89
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:129
msgid "Address"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:148
msgid "Phone Title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:179
msgid "Email Title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/section-contact.php:194
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/template-contactus.php:61
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:159
msgid "Email"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:6
msgid "Typography"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:14
msgid "Body Typography"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:31
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:247
msgid "Font Size"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:67
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:283
msgid "Line Height"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:103
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:319
msgid "Letter Spacing"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:139
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:355
msgid "Font Weight"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:144
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:360
msgid "Thin: 100"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:145
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:361
msgid "Light: 200"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:146
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:362
msgid "Book: 300"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:147
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:363
msgid "Normal: 400"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:148
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:364
msgid "Medium: 500"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:149
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:365
msgid "Semibold: 600"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:150
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:366
msgid "Bold: 700"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:151
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:367
msgid "Extra Bold: 800"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:152
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:368
msgid "Black: 900"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:164
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:380
msgid "Font Style"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:169
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:385
msgid "Normal"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:170
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:386
msgid "Italic"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:171
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:387
msgid "oblique"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:183
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:399
msgid "Text Transform"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:188
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:404
msgid "Uppercase"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:189
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:405
msgid "Lowercase"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:190
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:406
msgid "Capitalize"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:202
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:418
msgid "Text Decoration"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:207
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:423
msgid "Underline"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:208
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:424
msgid "Overline"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:209
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:425
msgid "Line Through"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:210
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:426
msgid "None"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:216
msgid "Headings"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/customizer/options/typography.php:231
#, php-format
msgid "H%s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/class-install-helper.php:51
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/class-install-helper.php:71
#, php-format
msgid "Install %1$s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/class-install-helper.php:51
msgid "Install and activate"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/class-install-helper.php:71
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/customizer_recommended_plugin.php:14
msgid "Activate"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/class-install-helper.php:107
msgid "Activating "
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/customizer_recommended_plugin.php:11
msgid "Recommended Actions"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/customizer_recommended_plugin.php:12
msgid "Recommended Plugin"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/customizer_recommended_plugin.php:13
msgid "Install and Activate"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/inc/install/customizer_recommended_plugin.php:15
msgid "Deactivate"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/template-blog-ajax.php:59
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/template-blog-left-sidebar.php:57
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/template-blog-no-sidebar.php:57
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/template-blog-right-sidebar.php:57
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/template-tags.php:91
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-blog.php:97
msgid "By: "
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/import-theme-data.php:4
msgid "Jewelry Store Data"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/import-theme-data.php:5
msgid "Predefined Theme Demo"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/import-theme-data.php:40
msgid ""
"Now click on the bottom button to import theme data, After you import this "
"demo, Enjoy the theme."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:10
msgid "Add New Item"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:11
msgid "Add New Project"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:12
msgid "Add New Portfolio / project"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:13
msgid "New Link"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:14
msgid "All Portfolio Project"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:15
msgid "View Link"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:16
msgid "Search Links"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:17
msgid "No Links found"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:18
msgid "No Links found in Trash"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:36
msgid "Project Details"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:50
msgid "Custom Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/post_type.php:54
msgid "Open link in new tab"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:34
msgid "Gallery"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:35
msgid "Our Gallery"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:36
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:44
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:224
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:234
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:244
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:262
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/sections/section-testimonial.php:24
msgid ""
"Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit "
"amet."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:42
msgid "Available Brands"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:43
msgid "Our Featured Brands"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:94
msgid "Save Upto <span>50%</span> OFF"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:95
msgid "Sale On Jewellery Diamonds"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:96
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:112
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elited do niam."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:97
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:113
msgid "Buy Now"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:110
msgid "Save Upto <span>70%</span> OFF"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:111
msgid "Grab Discount On Necklaces"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:129
msgid "Money Back"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:130
msgid "30 days, money back guarantee"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:135
msgid "Free Shipping"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:136
msgid "Shipping on orders $99"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:141
msgid "Special Sale"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:142
#, php-format
msgid "Extra 5% off on all items"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:147
msgid "Support 24 / 7"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/reset_data.php:148
msgid "Customer Supports"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/taxonomy.php:17
msgid "Portfolio Categories"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/taxonomy.php:50
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/taxonomy.php:57
msgid "ALL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/template-tags.php:14
msgid "Style Changer"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/template-tags.php:16
msgid "Select Color Style"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:15
msgid "JS: About Widget"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:17
msgid "jewelry Store About Information Widget"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:71
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:79
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-resent-post.php:76
msgid "Title:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:76
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:84
msgid "Description:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:81
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:87
msgid "Upload Image"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:91
msgid "Facebook URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:97
msgid "Twitter URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:103
msgid "LinkedIn URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-about.php:109
msgid "Google Plus URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:15
msgid "JS: Contact Widget"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:17
msgid "jewelry Store Contact Information Widget"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:94
msgid "Website:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:99
msgid "Phone:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-contact.php:104
msgid "Email:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-resent-post.php:15
msgid "JS: Latest Posts"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-resent-post.php:17
msgid "jewelry Store Latest Posts Widget"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/widget-resent-post.php:81
msgid "Number of post to show:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/customizer-controls.php:48
msgid "Manage Your Sections"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/customizer-controls.php:56
msgid "Disable Sections"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/header.php:19
msgid "Google Plus Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/header.php:36
msgid "Youtube Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/header.php:53
msgid "Instagram Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/header.php:70
msgid "RSS Link URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/header.php:88
msgid "Show Wishlist Icon"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/header.php:105
msgid "Show Compare Icon"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/section-manager.php:7
msgid "Section Manger"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/section-manager.php:28
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:10
msgid "Frontpage Sections"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/section-manager.php:39
msgid "Disable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:10
msgid "Style Configrator"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:16
msgid "Predefined Theme Colors"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:27
msgid "Choose Primary Color"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:35
msgid "Custom Colors"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:45
msgid "Show Custom Color"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:56
msgid "Please Select Your Color"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:63
msgid "Theme Swither"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/style-configrator.php:73
msgid "Show theme swicther"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/typography.php:13
msgid "Font Family"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/typography.php:29
#, php-format
msgid "H%s Font Family"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:9
msgid "CallToAction"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:25
msgid "Callout Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:111
msgid "Button Text 1"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:127
msgid "Button Link 1"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:143
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:191
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:135
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:275
msgid "Open in new tab"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:159
msgid "Button Text 2"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:175
msgid "Button Link 2"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-callout.php:206
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:184
msgid "Section Background Image"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:9
msgid "Client"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:24
msgid "Client Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:114
msgid "Client Content"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:117
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:141
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:237
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:140
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:140
msgid "[live_title]"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:119
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:142
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:239
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:142
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:142
msgid "<a target=\"_blank\" href=\""
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:122
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:145
msgid "Client Image"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-client.php:130
msgid "Link"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:9
msgid "Portfolio"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:25
msgid "Portfolio Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-portfolio.php:133
msgid "No. of portfolio to show"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:10
msgid "Product Categories"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-product-category.php:24
msgid "Product Category Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:10
msgid "Service"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:26
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-service.php:24
msgid "Service Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:74
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:72
msgid "Section Subtitle"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:138
msgid "Service Content"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:146
msgid "Icon"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:151
msgid "title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:153
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/sections/section-service.php:19
msgid "Your service title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-service.php:158
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/sections/section-service.php:20
msgid "Your service description"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:9
msgid "Shop"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-shop.php:24
msgid "Shop Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:16
msgid "Slider"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:32
msgid "Slider Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:70
msgid "Show banner navigations"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:86
msgid "Show banner navigations dots"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:102
msgid "Enable drag feature"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:118
msgid "Smart Speed"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:147
msgid "Scroll Speed"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:234
msgid "Background Images"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:252
msgid "Save <span>50%</span> OFF"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:257
msgid "Welcome To jewelry Store"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:265
msgid "Primary Button Text"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:267
msgid "Shop Now"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-slider.php:270
msgid "Primary Button URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:9
msgid "Team"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:24
msgid "Team Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:137
msgid "Team Content"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:145
msgid "Team Image"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:153
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:155
msgid "Team Name"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:158
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:158
msgid "Designation"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-team.php:160
msgid "Team Designation"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:9
msgid "Testimonial"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:24
msgid "Testimonial Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:137
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:163
msgid "Testimonial Content"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:153
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:155
msgid "Client Name"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:160
msgid "Client Designation"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/sections/section-testimonial.php:165
msgid "Client Review Content"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-aboutus.php:10
msgid "Page Templates"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-aboutus.php:17
msgid "Aboutus Page"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-aboutus.php:32
msgid "Aboutus Enable"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-aboutus.php:54
msgid "Select page"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-aboutus.php:68
msgid "Select Page"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-aboutus.php:85
msgid "Show Team Section"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:9
msgid "Contactus Page"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:24
msgid "Form Subtitle"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:39
msgid "Form Title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:54
msgid "Form Description"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:69
msgid "Contact Form Shortcode"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:84
msgid "Info Subtitle"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:99
msgid "Info Title"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:114
msgid "Info Description"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:174
msgid "Show Google Map"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-contactus.php:189
msgid "Google Map URL"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/customizer/options/templates/template-service.php:9
msgid "Service Page"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:29
msgid "Theme License"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:30
msgid "Enter your theme license key."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:31
msgid "License Key"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:32
msgid "License Action"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:33
msgid "Deactivate License"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:34
msgid "Activate License"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:35
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:47
msgid "License status is unknown."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:36
msgid "Renew?"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:37
msgid "unlimited"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:38
msgid "License key is active."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:39
#, php-format
msgid "Expires %s."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:40
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:41
#, php-format
msgid "License key expired %s."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:42
msgid "License key has expired."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:43
msgid "License keys do not match."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:44
msgid "License is inactive."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:45
msgid "License key is disabled."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:46
msgid "Site is inactive."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:48
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/inc/updater/theme-updater.php:49
#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" "
"title=\"%4s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</"
"a>."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/sections/section-shop.php:100
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/woocommerce/content-product.php:72
msgid "Sale"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/sections/section-shop.php:133
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/woocommerce/content-product.php:105
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/pro/sections/section-shop.php:133
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/woocommerce/content-product.php:105
msgid "out of 5"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:35
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:39
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:43
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:47
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:51
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:55
msgid "Error 404"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:59
#, php-format
msgid "Author: %s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/sections/section-breadcrumb.php:63
#, php-format
msgid "%s"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-none.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-single.php:23
msgid "Featured"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-single.php:39
#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content.php:48
msgid "Pages:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content-single.php:84
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/content/post/content.php:43
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/header/section-navigation.php:61
msgid "Logout"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/template-parts/header/section-navigation.php:65
msgid "Login"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/woocommerce/cart/mini-cart.php:46
msgid "Remove this item"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/woocommerce/cart/mini-cart.php:84
msgid "Sub Total:"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/woocommerce/cart/mini-cart.php:92
msgid "Checkout"
msgstr ""

#: C:\xampp\htdocs\jewelry-store-pro\wp-content\themes\jewelry-store-pro/woocommerce/cart/mini-cart.php:100
msgid "No products in the cart."
msgstr ""
